### Method

# Malcontent SessionLimitsBuilder init

since: 0.5.0

#### Declaration [src]

    void
    mct_session_limits_builder_init (
      MctSessionLimitsBuilder* builder
    )

#### Description [src]

Initialise the given `builder` so it can be used to construct a new `MctSessionLimits`.

`builder` must have been allocated on the stack, and must not already be initialised.

Construct the `MctSessionLimits` by calling methods on `builder`, followed by `mct_session_limits_builder_end()`. To abort construction, use `mct_session_limits_builder_clear()`.

Available since: 0.5.0